# Copyright (c) 2018, InfluxFrameworkand Contributors
# License: GNU General Public License v3. See license.txt


import influxframework

from influxerp.setup.doctype.company.company import install_country_fixtures


def execute():
	influxframework.reload_doc("regional", "report", "fichier_des_ecritures_comptables_[fec]")
	for d in influxframework.get_all("Company", filters={"country": "France"}):
		install_country_fixtures(d.name)
